OpenTTD

- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files

- Data Structures
- Class Hierarchy
- Data Fields

Data Fields
CompanyEconomyEntry Struct Reference

Statistics about the economy. More...

`#include <company_base.h>`

## Data Fields
Money | income
| The amount of income.
Money | expenses
| The amount of expenses.
CargoArray | delivered_cargo
| The amount of delivered cargo.
int32 | performance_history
| Company score (scale 0-1000)
Money | company_value
| The value of the company.

## Detailed Description

Statistics about the economy.

Definition at line 23 of file company_base.h.

The documentation for this struct was generated from the following file:

- src/company_base.h